RelayAPI

Upload flow JSON definition (DRAFT only)

PUT
/v1/whatsapp/flows/{flow_id}/json
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_*)

In: header

Path Parameters

flow_id*string

WhatsApp Flow ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X PUT "https://api.relayapi.dev/v1/whatsapp/flows/string/json" \  -H "Content-Type: application/json" \  -d '{    "account_id": "string",    "flow_json": {      "property1": null,      "property2": null    }  }'
{
  "success": true,
  "validation_errors": [
    null
  ]
}
{
  "error": {
    "code": "string",
    "message": "string",
    "details": {
      "property1": null,
      "property2": null
    }
  }
}

Found something wrong? Help us improve this page.

Submit an Issue
Requires a GitHub account.View repo